Professional OPC
Development Tools

logos

Online Forums

Technical support is provided through Support Forums below. Anybody can view them; you need to Register/Login to our site (see links in upper right corner) in order to Post questions. You do not have to be a licensed user of our product.

Please read Rules for forum posts before reporting your issue or asking a question. OPC Labs team is actively monitoring the forums, and replies as soon as possible. Various technical information can also be found in our Knowledge Base. For your convenience, we have also assembled a Frequently Asked Questions page.

Do not use the Contact page for technical issues.

Windows Server03_R2_Std_64_Eng Installation Problem

More
09 Dec 2014 14:19 #2557 by support
I have tested this on a fresh install of Windows Server 2003 R2 Enterprise x64 Edition with SP2. When installing QuickOPC 5.32, I am presented with a "Blocking Issues" page, which identifies two missing prerequisites: Adobe Reader, and .NET Framework 3.5 SP1. If I ignore this page and proceed, I get the error in the first picture you attached; I have not proceeded further.

If I install the .NET Framework 3.51 SP1 as instructed, the installation proceeds normally.

The fact that the "Blocking Issues" isn't really blocking the user from proceeding further is by design, to cover situations when at least a limited functionality can be achieved when something is missing, rather than leaving the user with complete inability to proceed further.

Conclusion: Unless I get some new information about this, closing as "not a problem" - works as designed.

Please Log in or Create an account to join the conversation.

More
08 Dec 2014 08:57 #2549 by Emilio
Trying to install QuickOpc .NET 5.23 under Windows Server03_R2_Std_64_Eng.
The posted CR says about 20 Errors during installation, here attached the only 2 screenshots available:
Attachments:

Please Log in or Create an account to join the conversation.

Moderators: support
Time to create page: 0.163 seconds